Any-Renderer-Data-Printer

Prerequisites

Any-Renderer-Data-Printer declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Any::Renderer1.014Any-Renderer-1.014120.00
Data::Printer0.18Data-Printer-0.35128.57
Test::More0Test-Simple-1.001006128.57

Any-Renderer-Data-Printer declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

Any-Renderer-Data-Printer declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571